apc_delete_file
apc_exists
APC Funções
PHP Manual

# apc_delete

(PECL apc >= 3.0.0)

apc_delete — Remove uma variável guardado no cache.

### Descrição

bool apc_delete ( string `$key` )

Remove uma variável armazenada do cache.

### Parâmetros

`key`

  A `key` usada para guardad o valor (com apc_store()).

### Valor Retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

### Exemplos

Exemplo #1 Um exemplo de apc_delete()

`<?php
$bar = 'BAR';
apc_store('foo', $bar);
apc_delete('foo');
// Isso é obviamente inútil dessa forma
?>`

### Veja Também

- apc_store() - Guarda uma variável no cache
- apc_fetch() - Retorna uma variável guardado do cache

apc_delete_file
apc_exists
APC Funções
PHP Manual